Package org.eclipse.m2m.atl.engine.emfvm.lib

# Interface LibExtension

public interface LibExtension
The Extension interface.

## Method Summary

Modifier and Type
Method
Description
`void`
`apply(ExecEnv execEnv, Map<String,Object> options)`
Apply the extension.

## Method Details

### apply

void apply(ExecEnv execEnv, Map<String,Object> options)
Apply the extension.

Parameters:
  `execEnv` - the execution environment
  `options` - the options map